{
  "item.wishlist.dictionary": "Dictionary",
  "wishlist.advancements.use_dictionary.title": "I Get You!",
  "wishlist.advancements.use_dictionary.description": "Use a dictionary to communicate with non-players",
  "wishlist.advancements.configure_chatter.title": "Stage Director",
  "wishlist.advancements.configure_chatter.description": "Give custom lines to an NPC you hired",
  "wishlist.advancements.chat_with_all_npcs.title": "Seasoned Diplomat",
  "wishlist.advancements.chat_with_all_npcs.description": "Talk to every sentient NPC",
  "dictionary.bad_employer":"%s is not your employee",
  "dictionary.chatter_updated":"Updated chatter for %s",
  "dictionary.chat":"<%s> %s"
}


